:root {
  --color_base: #707070;
  --border_basic: solid 1px var(--color_base);
  --padding_base: 140px;
}

.contents-area {
  width: 100%;
  max-width: unset;
}

.codea-look {
  padding-bottom: var(--padding_base);
}

.codea-look a {
  color: var(--color_base);
}

.codea-look a:hover {
  text-decoration: unset;
}

.codea-look>div {
  max-width: 1190px;
  margin: 0 auto;
}

.codea-look img {
  width: 100%;
}

.single_box {
  display: flex;
  flex-direction: column;
}

.single {
  width: 100%;
  box-sizing: border-box;
}

.single_box>.single:nth-child(2n) {
  padding-top: var(--padding_base);
}

.double_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 8px;
}

.double_box .single {
  width: calc(50% - 4px);
}

.single>a>ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.single>a>ul>li {
  width: 50%;
}

.single>a>ul>li.full {
  width: 100%;
}

.text_box {
  font-family: Arial, "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.text_box.left {
  padding-right: 50%;
}

.text_box.right {
  padding-left: 50%;
}

.text_box>ul {
  padding: 32px 24px 24px;
}

.text_box>ul>li {
  display: inline-block;
}

.text_box>ul>li::after {
  content: "/";
  padding: 0 2px 0 6px;
}

.text_box>ul>li:last-child::after {
  display: none;
}

.text_box>.buy_btn {
  width: 48px;
  margin: 0 auto 96px;
  padding: 0px 4px;
  border: var(--border_basic);
  background-color: #fff;
  display: block;
  box-sizing: border-box;
}

.layer::before,
.layer::after {
  content: "";
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  position: absolute;
  display: block;
  background-size: cover;
  box-sizing: border-box;
  z-index: 10;
}

/* .layer_01::before {
  background-image: url(../img/01_layer_pc.png);
}

.layer_03::before {
  background-image: url(../img/03_layer_pc.png);
}

.layer_04::before {
  background-image: url(../img/04_layer_pc.png);
}

.layer_06::before {
  background-image: url(../img/06_layer_pc.png);
}

.layer_07::before {
  background-image: url(../img/07_layer_pc.png);
}

.layer_09::before {
  background-image: url(../img/09_layer_pc.png);
}

.layer_10::before {
  background-image: url(../img/10_layer_pc.png);
}

.layer_12::before {
  background-image: url(../img/12_layer_pc.png);
} */

.layer_01::after,
.layer_06::after,
.layer_09::after {
  border: solid 8px #fff;
  outline: solid 1px #000;
}

.pc_height ul {
  height: 36px;
}

.c-all a {
  margin: 160px auto 150px;
  width: 547px;
  height: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: var(--border_basic);
  background-color: #fff;
  font-size: 22px;
  letter-spacing: 0.03em;
}

.c-bnr {
  width: 967px;
  margin: 0 auto 145px;
}

.img_only {
  padding-bottom: var(--padding_base);
}

.SP_Only {
  display: none !important;
}

.creditContainer {
  font-family: Arial, "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  font-size: 14px;
  font-weight: 400;
  margin-top: 32px;
  margin-bottom: 24px;
  font-style: normal;
}
.creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
  justify-content: center;
  margin-inline: auto;
}
.creditContainer .credit .item {
  position: relative;
}
.creditContainer .credit .item::after {
  position: absolute;
  content: "/";
  top: 0rem;
  right: -14px;
  color: #298359;
}
.creditContainer .credit .item:last-child::after {
  display: none;
}
.creditContainer li a {
  text-decoration: none;
  transition: 0.3s;
}
.creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.creditContainer li a::after {
  display: none;
}

.creditContainer.credit01 .credit,
.creditContainer.credit03 .credit,
.creditContainer.credit04 .credit,
.creditContainer.credit05 .credit,
.creditContainer.credit07 .credit,
.creditContainer.credit08 .credit,
.creditContainer.credit09 .credit,
.creditContainer.credit10 .credit,
.creditContainer.credit11 .credit,
.creditContainer.credit12 .credit,
.creditContainer.credit13 .credit {
  width: 450px;
}
.creditContainer.credit02 .credit,
.creditContainer.credit06 .credit,
.creditContainer.credit14 .credit {
  width: 500px;
}
